---
title: Colors
description: Universal Color Palette
weight: 1
---

# Primary Colors & Gradients

Decorative Accent ($green)
<div class="styleguide-color" style="background:#00C7B7">#00C7B7</div>

Action Color ($gold) -- To be A/B tested
<div class="styleguide-color" style="background:#F6BC00">#F6BC00</div>

Decorative Gradient ($blue to $green at 45deg)
<div class="styleguide-color brand-gradient">linear-gradient(45deg, $blue 0%, $green 100%);</div>

# Gray Scale

Black (black)
<div class="styleguide-color" style="background:#000000">#000000</div>

Primary Text Color ($grey)
<div class="styleguide-color" style="background:#313D3E">#313D3E</div>

Light Grey ($lightGrey)
<div class="styleguide-color" style="background:#8B8B8B">#8B8B8B</div>

Lighter Grey ($lighterGrey)
<div class="styleguide-color" style="background:#BCBCBC">#BCBCBC</div>

Lightest Grey ($lightestGrey)
<div class="styleguide-color" style="background:#E6E6E6">#E6E6E6</div>

White (white)
<div class="styleguide-color" style="background:#FFFFFF;border:1px solid #e6e6e6;">#FFFFFF</div>

# Utility Colors

Success Color ($lightGreen)
<div class="styleguide-color" style="background:#75D472">#75D472</div>

Success Text Color ($darkGreen)
<div class="styleguide-color" style="background:#53AB50">#53AB50</div>

Error Color ($red)
<div class="styleguide-color" style="background:#FB6D77">#FB6D77</div>

Error Text Color ($darkRed)
<div class="styleguide-color" style="background:#FA3946">#FA3946</div>
