---
title: Other
description: A variety of elements that don't need its own category
weight: 11
---

# UI Table
Cards to be used as a container for UI elements and sections

{{< example >}}
<div class="ui" style="max-width: 704px">
  <div class="card-ui">
    <div class="table-ui">
      <h3 class="ui">Active Branches</h3>
      <div class="row">
        <div class="column">
          <a class="action-text-default">staging</a>
        </div>
        <div class="column">
          <p>Last update Yesterday, at 12:49 AM</p>
        </div>
        <div class="column">
          <a href="" class="action-text-destructive">Deactivate</a>
        </div>
      </div>
      <div class="row">
        <div class="column">
          <a class="action-text-default">redesign-2</a>
        </div>
        <div class="column">
          <p>Last update Yesterday, at 12:49 AM</p>
        </div>
        <div class="column">
          <a href="" class="action-text-destructive">Deactivate</a>
        </div>
      </div>
      <div class="row">
        <div class="column">
          <a class="action-text-default">beta</a>
        </div>
        <div class="column">
          <p>Last update Yesterday, at 12:49 AM</p>
        </div>
        <div class="column">
          <a href="" class="action-text-destructive">Deactivate</a>
        </div>
      </div>
    </div>
    <div class="table-ui">
      <h3 class="ui">Nonactive Branches</h3>
      <div class="row">
        <div class="column">
          <a class="action-text-default">273-DNS-UI-contd</a>
        </div>
        <div class="column">
          <p>Last update Yesterday, at 12:49 AM</p>
        </div>
        <div class="column">
          <a href="" class="action-text-productive">Activate</a>
        </div>
      </div>
      <div class="row">
        <div class="column">
          <a class="action-text-default">289-drag-n-drop</a>
        </div>
        <div class="column">
          <p>Last update Yesterday, at 12:49 AM</p>
        </div>
        <div class="column">
          <a href="" class="action-text-productive">Activate</a>
        </div>
      </div>
      <div class="row">
        <div class="column">
          <a class="action-text-default">beta</a>
        </div>
        <div class="column">
          <p>Last update Yesterday, at 12:49 AM</p>
        </div>
        <div class="column">
          <a href="" class="action-text-productive">Activate</a>
        </div>
      </div>
    </div>
  </div>
</div>
{{< /example >}}
